# Copyright 1999-2012. Parallels IP Holdings GmbH. All Rights Reserved.
package SiteApp::SiteAppSmb;

use strict;
use AgentConfig;

sub getSappsInstancesUtil {
  my $webspaceId  = shift;
  return AgentConfig::__getPhpUtil( AgentConfig::cwd() . '/SmbApsBackup.php') . ' --get-web-space-instances ' . $webspaceId;
}

1;
